<?php
//автор - figura
//сайт - http://f-pt.ru
include("../sistem/cfg.dat");
include("../sistem/global.dat");
include("../temes/$teme/verh.dat");

echo'<div class="razd"><B>Смайлы</B></div>';
echo'<div class="sob">Смайлы используемые на сайте</div>';
echo'<div class="ramk">';
if(empty($act)){$act="1";}
if($act == "1")
{
echo"<img src='../img/1.gif' alt=':)'> :)<br>
<img src='../img/1.gif' alt=':-)'> :-)<br>
<img src='../img/2.gif' alt=':-('> :-(<br>
<img src='../img/aaa.gif' alt=':aaa:'> :aaa:<br>
<img src='../img/airkiss.gif' alt=':airkiss:'> :airkiss:<br>
<img src='../img/atlet.gif' alt=':atlet:'> :atlet:<br>
<img src='../img/baby.gif' alt=':baby:'> :baby:<br>
<img src='../img/be.gif' alt=':be:'> :be:<br>
<img src='../img/blin.gif' alt=':blin:'> :blin:<br>
<img src='../img/blum.gif' alt=':blum:'> :blum:<br>";
echo'<br><a href="../pages/smiles.php?act=2&amp;'.SID.'">След стр.</a><br>';
}
if($act == "2")
{
echo"<img src='../img/bounce.gif' alt=':bounce:'> :bounce:<br>
<img src='../img/bugaga.gif' alt=':bugaga:'> :bugaga:<br>
<img src='../img/buhoj.gif' alt=':buhoj:'> :buhoj:<br>
<img src='../img/bwink.gif' alt=':bwink:'> :bwink:<br>
<img src='../img/D.gif' alt=':D'> :D<br>
<img src='../img/exercise.gif' alt=':exercise:'> :exercise:<br>
<img src='../img/fingal.gif' alt=':fingal:'> :fingal:<br>
<img src='../img/flirt.gif' alt=':flirt:'> :flirt:<br>
<img src='../img/flood.gif' alt=':flood:'> :flood:<br>
<img src='../img/fuck.gif' alt=':fuck:'> :fuck:<br>";
echo'<br><a href="../pages/smiles.php?act=3&amp;'.SID.'">След стр.</a><br>';
}
if($act == "3")
{
echo"<img src='../img/girl_blum.gif' alt=':girl_blum:'> :girl_blum:<br>
<img src='../img/girl_cry.gif' alt=':girl_cry:'> :girl_cry:<br>
<img src='../img/girl_hide.gif' alt=':girl_hide:'> :girl_hide:<br>
<img src='../img/girl_wink.gif' alt=':girl_wink:'> :girl_wink:<br>
<img src='../img/girls.gif' alt=':girls:'> :girls:<br>
<img src='../img/happy.gif' alt=':happy:'> :happy:<br>
<img src='../img/hello.gif' alt=':hello:'> :hello:<br>
<img src='../img/help.gif' alt=':help:'> :help:<br>
<img src='../img/help2.gif' alt=':help2:'> :help2:<br>
<img src='../img/klass.gif' alt=':klass:'> :klass:<br>";
echo'<br><a href="../pages/smiles.php?act=4&amp;'.SID.'">След стр.</a><br>';
}
if($act == "4")
{
echo"<img src='../img/krut.gif' alt=':krut:'> :krut:<br>
<img src='../img/krutoy.gif' alt=':krutoy:'> :krutoy:<br>
<img src='../img/kuku.gif' alt=':kuku:'> :kuku:<br>
<img src='../img/kulak.gif' alt=':kulak:'> :kulak:<br>
<img src='../img/lamer.gif' alt=':lamer:'> :lamer:<br>
<img src='../img/mister.gif' alt=':mister:'> :mister:<br>
<img src='../img/musik.gif' alt=':musik:'> :musik:<br>
<img src='../img/nea.gif' alt=':nea:'> :nea:<br>
<img src='../img/nozh.gif' alt=':nozh:'> :nozh:<br>
<img src='../img/nyam2.gif' alt=':nyam2:'> :nyam2:<br>";
echo'<br><a href="../pages/smiles.php?act=5&amp;'.SID.'">След стр.</a><br>';
}
if($act == "5")
{
echo"<img src='../img/obana.gif' alt=':obana:'> :obana:<br>
<img src='../img/oops.gif' alt=':oops:'> :oops:<br>
<img src='../img/oy.gif' alt=':oy:'> :oy:<br>
<img src='../img/pistolet.gif' alt=':pistolet:'> :pistolet:<br>
<img src='../img/proud.gif' alt=':proud:'> :proud:<br>
<img src='../img/rap.gif' alt=':rap:'> :rap:<br>
<img src='../img/respekt.gif' alt=':respekt:'> :respekt:<br>
<img src='../img/rok.gif' alt=':rok:'> :rok:<br>
<img src='../img/shok2.gif' alt=':shok2:'> :shok2:<br>
<img src='../img/smert.gif' alt=':smert:'> :smert:<br>";
echo'<br><a href="../pages/smiles.php?act=6&amp;'.SID.'">След стр.</a><br>';
}
if($act == "6")
{
echo"<img src='../img/spy.gif' alt=':spy:'> :spy:<br>
<img src='../img/svist.gif' alt=':svist:'> :svist:<br>
<img src='../img/love_site.gif' alt=':love_site:'> :love_site:<br>
<img src='../img/xaxa.gif' alt=':xaxa:'> :xaxa:<br>";
echo'<br><a href="../pages/smiles.php?act=1&amp;'.SID.'">На первую стр.</a><br>';
}
//................................................................
if($act == "vip1")
{
echo"<img src='../img/russian.gif' alt=''> :russian:<br>
<img src='../img/russi_2faws.gif' alt=''> :russi_2faws:<br>
<img src='../img/rembo.gif' alt=''> :rembo:<br>
<img src='../img/pooh_door.gif' alt=''> :pooh_door:<br>
<img src='../img/perdun.gif' alt=''> :perdun:<br>
<img src='../img/patstulom.gif' alt=''> :patstulom:<br>
<img src='../img/offtopic-2.gif' alt=''> :offtopic-2:<br>
<img src='../img/offtop.gif' alt=''> :offtop:<br>
<img src='../img/kid.gif' alt=''> :kid:<br>
<img src='../img/jjot.gif' alt=''> :jjot:<br>";
echo'<br><a href="../pages/smiles.php?act=vip2&amp;'.SID.'">След стр.</a><br>';
}
if($act == "vip2")
{
echo"<img src='../img/zygi.gif' alt=''> :zygi:<br>
<img src='../img/zhopa.gif' alt=''> :zhopa:<br>
<img src='../img/yy0mz.gif' alt=''> :yy0mz:<br>
<img src='../img/yahoo.gif' alt=''> :yahoo:<br>
<img src='../img/to_babru.gif' alt=''> :to_babru:<br>
<img src='../img/tease.gif' alt=''> :tease:<br>
<img src='../img/szampan.gif' alt=''> :szampan:<br>
<img src='../img/starwars.gif' alt=''> :starwars:<br>
<img src='../img/slil.gif' alt=''> :slil:<br>
<img src='../img/russian_roulette.gif' alt=''> :russian_roulette:<br>";
echo'<br><a href="../pages/smiles.php?act=vip3&amp;'.SID.'">След стр.</a><br>';
}
if($act == "vip3")
{
echo"<img src='../img/impreza.gif' alt=''> :impreza:<br>
<img src='../img/google.gif' alt=''> :google:<br>
<img src='../img/ganja.gif' alt=''> :ganja:<br>
<img src='../img/fans.gif' alt=''> :fans:<br>
<img src='../img/dance3.gif' alt=''> :dance3:<br>
<img src='../img/comando.gif' alt=''> :comando:<br>
<img src='../img/close_tema.gif' alt=''> :close_tema:<br>
<img src='../img/clapping.gif' alt=''> :clapping:<br>
<img src='../img/boyan.gif' alt=''> :boyan:<br>
<img src='../img/bije.gif' alt=''> :bije:<br>";
echo'<br><a href="../pages/smiles.php?act=vip4&amp;'.SID.'">След стр.</a><br>';
}
if($act == "vip4")
{
echo"<img src='../img/aikido.gif' alt=''> :aikido:<br>
<img src='../img/admintut.gif' alt=''> :admintut:<br>
<img src='../img/83.gif' alt=''> :83:<br>
<img src='../img/75.gif' alt=''> :75:<br>
<img src='../img/37.gif' alt=''> :37:<br>
<img src='../img/123.gif' alt=''> :123:<br>
<img src='../img/122.gif' alt=''> :122:<br>
<img src='../img/121.gif' alt=''> :121:<br>
<img src='../img/120.gif' alt=''> :120:<br>";
echo'<br><a href="../pages/smiles.php?act=1&amp;'.SID.'">В начало</a><br>';
}
//...............................................................
if($act == "ad")
{
echo":ban: <img src='../img/ban.gif' alt=''>
:ban2: <img src='../img/ban2.gif' alt=''>
:banned:<img src='../img/banned.gif' alt=''>
:devil:<img src='../img/devil.gif' alt=''>
:flood1:<img src='../img/flood1.gif' alt=''>
:huligan:<img src='../img/huligan.gif' alt=''>
:offtop:<img src='../img/offtop.gif' alt=''>";
echo'<br><a href="../pages/smiles.php?act=1&amp;'.SID.'">В начало</a><br>';
}

echo'</div>';
echo'
<a href="../pages/smiles.php?act=ad&amp;'.SID.'">Модерские</a><br>
<a href="../pages/smiles.php?act=vip1&amp;'.SID.'">VIP Смайлы</a><br>
<hr size="2" width="100%">';
echo'<a href="../index.php?'.SID.'">Главная</a><br>';

include("../sistem/global_end.dat");
include("../temes/$teme/niz.dat");
?>